<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog_dialogBounds">
		<item value="257" key="DIALOG_WIDTH"/>
		<item value="452" key="DIALOG_Y_ORIGIN"/>
		<item value="380" key="DIALOG_HEIGHT"/>
		<item value="1091" key="DIALOG_X_ORIGIN"/>
		<item value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI" key="DIALOG_FONT_NAME"/>
	</section>
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog">
		<item value="true" key="wrap"/>
		<item value="false" key="isRegEx"/>
		<item value="false" key="casesensitive"/>
		<item value="false" key="incremental"/>
		<item value="false" key="wholeword"/>
		<item value="sendEn" key="selection"/>
		<list key="findhistory">
			<item value="senden"/>
			<item value="//logger"/>
			<item value="clipb"/>
			<item value="fast"/>
			<item value="wait"/>
			<item value="new Date()"/>
			<item value="ope"/>
			<item value="opeb"/>
		</list>
		<list key="replacehistory">
			<item value="logger"/>
			<item value="new Date().toString().replace(&quot;:&quot;,&quot;_&quot;)"/>
			<item value="new Date()"/>
			<item value="logger.info("/>
			<item value="&quot;"/>
			<item value=""/>
			<item value="i.getWidth()/2, i.getHeight()/2"/>
			<item value="ServiceConfig.image.getPath() + &quot;\\&quot; +"/>
		</list>
	</section>
</section>
